cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1219
Views
0
Helpful
2
Replies

ISE 2.4 Installation KVM Environment | Ubuntu 18.04 LTS

Hamam Ismail
Cisco Employee
Cisco Employee

Hello ISE Team,

My customer would like to setup a ISE server in their lab environment.


During the install of the 90 evaluation:

They are getting:

***** checking for supported platform

***** ERROR: UNSUPPORTED HARDWARE DETECTED!

***** Cisco UDI (Unique Device Identifier) not found on this appliance.

***** Exiting Installation..

This is the current environment (clean install):

@Z10PE-D16-WS:~/Downloads$ cat /etc/*release

DISTRIB_ID=Ubuntu

DISTRIB_RELEASE=18.04

DISTRIB_CODENAME=bionic

DISTRIB_DESCRIPTION="Ubuntu 18.04 LTS"

NAME="Ubuntu"

VERSION="18.04 LTS (Bionic Beaver)"

ID=ubuntu

ID_LIKE=debian

PRETTY_NAME="Ubuntu 18.04 LTS"

VERSION_ID="18.04"

HOME_URL="https://www.ubuntu.com/"

SUPPORT_URL="https://help.ubuntu.com/"

BUG_REPORT_URL="https://bugs.launchpad.net/ubuntu/"

PRIVACY_POLICY_URL="https://www.ubuntu.com/legal/terms-and-policies/privacy-policy"

VERSION_CODENAME=bionic

UBUNTU_CODENAME=bionic

KVM

@Z10PE-D16-WS:~/Downloads$ /usr/bin/qemu-system-x86_64 --version

QEMU emulator version 2.11.1(Debian 1:2.11+dfsg-1ubuntu7.4)

Copyright (c) 2003-2017 Fabrice Bellard and the QEMU Project developers

Researching this I found many thread and cases telling the customer to modify the BIOS of the VM however, this appears to be for either VMWare or openstack. Customer is running ubuntu/KVM only.

They deployed the VM using the KVM gui.

Any guidance is greatly appreciated.

--

Best Regards,

Hamam Ismail

1 Accepted Solution

Accepted Solutions

hslai
Cisco Employee
Cisco Employee

ISE 2.4 Supported Virtual Environments says, our teams vetted for KVM on RHEL 7.0 and Ubuntu 14.04 LTS. So, no official support beyond those two hosting OS.

If you still want to try, please see Cisco ISE 2.2 on Ubuntu 16.10 KVM.

View solution in original post

2 Replies 2

hslai
Cisco Employee
Cisco Employee

ISE 2.4 Supported Virtual Environments says, our teams vetted for KVM on RHEL 7.0 and Ubuntu 14.04 LTS. So, no official support beyond those two hosting OS.

If you still want to try, please see Cisco ISE 2.2 on Ubuntu 16.10 KVM.

Jason Kunst
Cisco Employee
Cisco Employee

this is a public forum, i removed cusotmer info

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: